## golang-github-cloudflare-circl 1.0.0

=== Makefile ===
# I'm sure there is better way. But I would need to find it first
MK_FILE_PATH = $(lastword $(MAKEFILE_LIST))
PRJ_DIR      = $(abspath $(dir $(MK_FILE_PATH)))
GOPATH_BUILD = $(PRJ_DIR)/build
COVER_DIR    = $(GOPATH_BUILD)/coverage
TOOLS_DIR   ?= $(GOPATH)/bin
ETC_DIR      = $(PRJ_DIR)/.etc
OPTS         ?=
NOASM        ?=
GO           ?= go
GOLANGCILINT ?= $(TOOLS_DIR)/golangci-lint
# -run="^_" as we want to avoid running tests by 'bench' and there never be a test starting with _
BENCH_OPTS   ?= -bench=. -run="^_" -benchmem
V            ?= 1
GOARCH       ?=
BUILD_ARCH   = $(shell $(GO) env GOARCH)

ifeq ($(NOASM),1)
	OPTS+=--tags noasm
endif

ifeq ($(V),1)
	OPTS += -v              # Be verbose
endif

lint:
	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...

build:
	$(GO) build ./...

test: clean
	$(GO) vet ./...
	$(GO) test $(OPTS) ./...

bench: clean
	$(GO) test $(BENCH_OPTS) $(OPTS) ./...

cover: clean
	mkdir -p $(COVER_DIR)
	$(GO) test -race -coverprofile=$(COVER_DIR)/coverage.txt \
		-covermode=atomic $(OPTS) ./...
	$(GO) tool cover -html $(COVER_DIR)/coverage.txt -o $(COVER_DIR)/coverage.html

generate: clean
	$(GO) generate -v ./...

bootstrap:
	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(TOOLS_DIR) v1.16.0

clean:
	rm -rf $(GOPATH_BUILD)

=== debian/changelog ===
golang-github-cloudflare-circl (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #933312)

 -- Roger Shimizu <rosh@debian.org>  Thu, 09 Jul 2020 19:08:45 +0900

=== debian/control ===
Source: golang-github-cloudflare-circl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Eric Dorland <eric@debian.org>,
 Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
Homepage: https://github.com/cloudflare/circl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cloudflare/circl

Package: golang-github-cloudflare-circl-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-sys-dev
Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
 CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
 a collection of cryptographic primitives written in Go. The goal of
 this library is to be used as a tool for experimental deployment of
 cryptographic algorithms targeting Post-Quantum (PQ) and Elliptic Curve
 Cryptography (ECC).
 .
 Security Disclaimer
 This library is offered as-is, and without a guarantee. Therefore,
 it is expected that changes in the code, repository, and API occur
 in the future. It's recommended to take caution before using this
 library in a production application since part of its content is
 experimental.

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	dh/sidh/internal/shake/testdata \
	dh/sidh/testdata \
	dh/x25519/testdata \
	dh/x448/testdata \
	sign/ed25519/testdata

%:
	dh $@ --buildsystem=golang --with=golang

## golang-github-cloudflare-circl 1.0.0%2B20200724

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-cloudflare-circl
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>
@@ -10,6 +11,7 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
+ golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
@@ -22,6 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-cloudflare-circl_$1.orig.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/cloudflare/circl/tags .*/v?(\d\S*)\.tar\.gz debian

## golang-github-cloudflare-circl 1.0.0+20200724

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 lint:
-	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...
+	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./... -v
 
 build:
 	$(GO) build ./...
@@ -38,15 +38,14 @@
 
 cover: clean
 	mkdir -p $(COVER_DIR)
-	$(GO) test -race -coverprofile=$(COVER_DIR)/coverage.txt \
-		-covermode=atomic $(OPTS) ./...
+	$(GO) test -race -coverprofile=$(COVER_DIR)/coverage.txt -covermode=atomic $(OPTS) ./...
 	$(GO) tool cover -html $(COVER_DIR)/coverage.txt -o $(COVER_DIR)/coverage.html
 
 generate: clean
 	$(GO) generate -v ./...
 
 bootstrap:
-	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(TOOLS_DIR) v1.16.0
+	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(TOOLS_DIR) v1.18.0
 
 clean:
 	rm -rf $(GOPATH_BUILD)

=== debian/changelog ===
golang-github-cloudflare-circl (1.0.0+20200724-1ubuntu1) jammy; urgency=medium

  * Fix FTBFS with Go 1.18

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 16 Mar 2022 13:59:34 -0500

golang-github-cloudflare-circl (1.0.0+20200724-1) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Wed, 29 Jul 2020 01:40:12 +0900

golang-github-cloudflare-circl (1.0.0+20200724-1~exp2) experimental; urgency=medium

  * debian/rules:
    - Extend the go test timeout to 30m to see whether it works on
      reproducible builds.

 -- Roger Shimizu <rosh@debian.org>  Mon, 27 Jul 2020 02:52:09 +0900

golang-github-cloudflare-circl (1.0.0+20200724-1~exp1) experimental; urgency=medium

  * New upstream release 1.0.0+20200724
  * debian/control:
    - Add B-D: golang-github-mmcloughlin-avo-dev
  * debian/rules:
    - Add program folders to DH_GOLANG_EXCLUDES, to avoid building them.
    - Add new testdata folders to DH_GOLANG_INSTALL_EXTRA.

 -- Roger Shimizu <rosh@debian.org>  Sat, 25 Jul 2020 21:51:03 +0900

golang-github-cloudflare-circl (1.0.0-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Fri, 10 Jul 2020 22:49:34 +0900

=== debian/rules ===
#!/usr/bin/make -f

# Avoid building programs
export DH_GOLANG_EXCLUDES := \
	sign/dilithium/internal/common/asm \
	simd/keccakf1600/internal/asm

# Add testdata into library package
export DH_GOLANG_INSTALL_EXTRA := \
	dh/sidh/testdata \
	dh/x25519/testdata \
	dh/x448/testdata \
	dh/csidh/testdata \
	internal/shake/testdata \
	sign/ed25519/testdata \
	sign/ed448/testdata

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	dh_auto_test -- -timeout 30m

## golang-github-cloudflare-circl 1.2.0

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 OPTS         ?=
 NOASM        ?=
 GO           ?= go
-GOLANGCILINT ?= $(TOOLS_DIR)/golangci-lint
+GOLANGCILINT ?= golangci-lint
 # -run="^_" as we want to avoid running tests by 'bench' and there never be a test starting with _
 BENCH_OPTS   ?= -bench=. -run="^_" -benchmem
 V            ?= 1
@@ -24,7 +24,10 @@
 endif
 
 lint:
-	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./... -v
+	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...
+
+lint-fix:
+	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml --fix ./...
 
 build:
 	$(GO) build ./...

=== debian/changelog ===
golang-github-cloudflare-circl (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 17 Aug 2022 22:08:24 +0530

golang-github-cloudflare-circl (1.0.0+20200724-2) unstable; urgency=medium

  [ William 'jawn-smith' Wilson ]
  * Fix FTBFS with Go 1.18 (Closes: #1007790, #1008439).
    Thanks to William 'jawn-smith' Wilson for his patch from ubuntu.

 -- Roger Shimizu <rosh@debian.org>  Thu, 19 May 2022 19:43:42 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-cloudflare-circl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>
@@ -11,6 +10,7 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
+ golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.5.0

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Avoid building programs
 export DH_GOLANG_EXCLUDES := \
+	pke/kyber/internal/common/asm \
 	sign/dilithium/internal/common/asm \
 	simd/keccakf1600/internal/asm

## golang-github-cloudflare-circl 1.3.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.0-1) unstable; urgency=medium

  [ Martin Dosch ]
  * Team upload.
  * debian/control: Add go-ristretto dependency.
  * New upstream version.

  [ Nilesh Patra ]
  * Update d/u/metadata
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Nov 2022 11:24:45 +0530

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl
@@ -24,6 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)

## golang-github-cloudflare-circl 1.3.1

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,8 @@
 ifeq ($(V),1)
 	OPTS += -v              # Be verbose
 endif
+
+all: build
 
 lint:
 	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.1-2) unstable; urgency=medium

  * debian/control: Add golang-golang-x-crypto-dev to B-D and Depends.
  * debian/rules: Remove path internal/shake/testdata which does not
    exist (Closes: #1028832).

 -- Roger Shimizu <rosh@debian.org>  Sun, 15 Jan 2023 17:58:51 -0800

golang-github-cloudflare-circl (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 22 Dec 2022 09:23:21 +0000

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  golang-any,
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
+ golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
@@ -26,6 +27,7 @@
  ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
+ golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is

## golang-github-cloudflare-circl 1.3.2

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.2-1) experimental; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Tue, 31 Jan 2023 18:24:06 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
+ Martin Dosch <martin@mdosch.de>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional

## golang-github-cloudflare-circl 1.3.3

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Increase standards version to 4.6.2 (no change).
  * d/control: Add "Multi-Arch: foreign" for
    golang-github-cloudflare-circl-dev.

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Jun 2023 17:55:08 +0000

## golang-github-cloudflare-circl 1.3.5

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Martin Dosch <martin@mdosch.de>  Fri, 20 Oct 2023 15:30:13 +0000

## golang-github-cloudflare-circl 1.3.6

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Martin Dosch <martin@mdosch.de>  Sat, 28 Oct 2023 13:25:23 +0000

## golang-github-cloudflare-circl 1.3.7

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Martin Dosch <martin@mdosch.de>  Fri, 05 Jan 2024 14:35:25 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl
@@ -24,6 +24,7 @@
 
 Package: golang-github-cloudflare-circl-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,

## golang-github-cloudflare-circl 1.3.8

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 BUILD_ARCH   = $(shell $(GO) env GOARCH)
 
 ifeq ($(NOASM),1)
-	OPTS+=--tags noasm
+	OPTS+=--tags purego
 endif
 
 ifeq ($(V),1)
@@ -54,3 +54,17 @@
 
 clean:
 	rm -rf $(GOPATH_BUILD)
+
+.INTERMEDIATE: circl.go circl_static.exe circl_plugin.so
+circl_static: circl_static.exe
+circl_static.exe: circl.go
+	go clean -cache -modcache
+	go build -buildmode=default -o $@ $^
+
+circl_plugin: circl_plugin.so
+circl_plugin.so: circl.go
+	go clean -cache -modcache
+	go build -buildmode=plugin -o $@ $^
+
+circl.go:
+	go run .etc/all_imports.go -out $@

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8

 -- Martin Dosch <martin@mdosch.de>  Fri, 26 Apr 2024 18:50:12 +0000

## golang-github-cloudflare-circl 1.3.9

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

 -- Martin Dosch <martin@mdosch.de>  Wed, 12 Jun 2024 19:32:04 +0000

## golang-github-cloudflare-circl 1.4.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sun, 25 Aug 2024 11:15:45 +0000

## golang-github-cloudflare-circl 1.5.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Oct 2024 12:59:17 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl

## golang-github-cloudflare-circl 1.6.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Wed, 05 Feb 2025 18:02:06 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>,
- Martin Dosch <martin@mdosch.de>
+ Martin Dosch <martin@mdosch.de>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,7 +14,7 @@
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
- golang-golang-x-sys-dev
+ golang-golang-x-sys-dev,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
@@ -26,11 +26,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
- golang-golang-x-sys-dev
+ golang-golang-x-sys-dev,
+ ${misc:Depends},
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
  a collection of cryptographic primitives written in Go. The goal of

## golang-github-cloudflare-circl 1.6.1

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * d/control: Bump standards version to 4.7.2 (no change required).

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Apr 2025 06:16:56 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh/x25519/testdata \
 	dh/x448/testdata \
 	dh/csidh/testdata \
-	internal/shake/testdata \
 	sign/ed25519/testdata \
 	sign/ed448/testdata

## golang-github-cloudflare-circl 1.6.3

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * d/control: Bump standards version to 4.7.3 (no change).
  * d/rules: Update location of asm binary to exclude.

 -- Martin Dosch <martin@mdosch.de>  Fri, 23 Jan 2026 14:02:45 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Avoid building programs
 export DH_GOLANG_EXCLUDES := \
 	pke/kyber/internal/common/asm \
-	sign/dilithium/internal/common/asm \
+	sign/internal/dilithium/asm \
 	simd/keccakf1600/internal/asm
 
 # Add testdata into library package
